<!-- @include components/page-start.html -->

<div class="d-flex flex-column min-vh-100">
  <!-- hlavicka webu (logo + menu atd) -->
  <nav class="navbar py-3 border-bottom">
    <div class="container">
      <p class="mb-0 d-flex flex-column flex-sm-row align-items-baseline justify-content-sm-between">
        <a href="https://www.html-factory.cz/produkty/frontend-starter/?referrer=homepage"
           class="h3 mb-0 mr-3 text-nowrap">Frontend starter</a>
        <span>Framework pro efektivní vývoj frontendu</span>
      </p>
    </div>
  </nav>

  <!-- hlavni obsah webu, sekce, text, obrazky -->
  <main role="main" class="flex-grow-1 py-4 bg-light" id="main">
    <div class="container">
      <div class="row">
        <div class="col-md-10 col-lg-9 col-xl-8">
          <p>
            Celá tato stránka je vyskládáná pomoci Bootstrapu a nevytváří žádné css styly. Smažte nehodící se kusy kódu
            a
            začněte vytvářet váš web. Doporučuji dodržet základni kostru, zde definovanou, ale není to nutnost a začít
            můžete tím, že všechno smažete a začnete "na zelené louce".
          </p>
          <p>
            Pokud jste tady poprvé velmi doporučuji přečíst <a
               href="https://gitlab.com/htmlfactory.cz/frontend-starter">dokumentaci</a> tohoto frameworku. Je taky
            nezbytné proklikat jednotlivé adresáře a přečíst readme.txt každého z nich. Mnohem lépe a rychleji
            se do toho dostanete.
          </p>
          <blockquote></blockquote>
          <blockquote class="blockquote">
            <p class="mb-0">Na závěr je důležité říci, že nenesu žádnou odpovědnost za projekty, které postavíte na
              tomto
              frameworku.
              Frontend starter je nabízen zdarma odebíratelům <a
                 href="https://www.html-factory.cz/">www.html-factory.cz</a>
              a zdarma vždy bude. Nechť vám dobře
              poslouží.</p>
            <footer class="blockquote-footer"><strong>Vitalij Petráš</strong> - <cite title="autor tohoto
                frameworku a
                správce webu www.html-factory.cz">autor tohoto
                frameworku a
                správce webu www.html-factory.cz</cite></footer>
          </blockquote>
        </div>
      </div>
    </div>
  </main>

  <!-- paticka pripevnena na spodek webu -->
  <footer class="footer border-top py-3">
    <div class="container">
      <div class="row align-items">
        <div class="col">
          Patička
        </div>
        <!-- @if task='develop' -->
        <!-- muzeme vytvaret podminky pro "build" nebo "develop" tasky. Hodi se napriklad pro vlozeni GA -->
        <div class="col-auto">
          Aktuální task:
          <strong>
            <!-- @echo task --></strong>
        </div>
        <!-- @endif -->
      </div>

    </div>
  </footer>
</div>

<!-- @include components/page-end.html -->
